// creator  : weidu.exe (version 23100)
// argument : _RODNIM.DLG
// game		 : .
// source	 : ./override/_RODNIM.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_RODNIM~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #82079 /* ~Hey there fella.  If yer trying to get inside the palace yer outta luck.  Common folk aren't allowed in there.  Grand Dukes don't let no one in, unless there's some sort of special event going on.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
